'name': 'pr2_controllers'
'packages':
  'control_toolbox':
    'authors': 'Melonee Wise, Sachin Chitta, John Hsu'
    'brief': 'Control Toolbox'
    'license': 'BSD'
    'name': 'control_toolbox'
    'repository-actual': 'pr2_controllers'
    'rosinstall':
      'svn': &id001
        'local-name': 'pr2_controllers'
        'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_controllers/tags/pr2_controllers-1.6.2'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'pr2_controllers'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_controllers/branches/pr2_controllers-1.6'
      'distro':
        'svn':
          'local-name': 'pr2_controllers'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_controllers/tags/electric'
      'release':
        'svn': *id001
    'stack': 'pr2_controllers'
    'url': 'http://ros.org/wiki/control_toolbox'
    'vcs_uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_controllers/tags/pr2_controllers-1.6.2'
  'ethercat_trigger_controllers':
    'authors': 'Blaise Gassend'
    'brief': 'Controllers for triggering from the realtime loop'
    'license': 'BSD'
    'name': 'ethercat_trigger_controllers'
    'repository-actual': 'pr2_controllers'
    'rosinstall':
      'svn': &id002
        'local-name': 'pr2_controllers'
        'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_controllers/tags/pr2_controllers-1.6.2'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'pr2_controllers'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_controllers/branches/pr2_controllers-1.6'
      'distro':
        'svn':
          'local-name': 'pr2_controllers'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_controllers/tags/electric'
      'release':
        'svn': *id002
    'stack': 'pr2_controllers'
    'url': 'http://www.ros.org/wiki/ethercat_trigger_controllers'
    'vcs_uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_controllers/tags/pr2_controllers-1.6.2'
  'joint_trajectory_action':
    'authors': 'Stuart Glaser'
    'brief': 'joint_trajectory_action'
    'license': 'BSD'
    'name': 'joint_trajectory_action'
    'repository-actual': 'pr2_controllers'
    'rosinstall':
      'svn': &id003
        'local-name': 'pr2_controllers'
        'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_controllers/tags/pr2_controllers-1.6.2'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'pr2_controllers'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_controllers/branches/pr2_controllers-1.6'
      'distro':
        'svn':
          'local-name': 'pr2_controllers'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_controllers/tags/electric'
      'release':
        'svn': *id003
    'stack': 'pr2_controllers'
    'url': 'http://ros.org/wiki/joint_trajectory_action'
    'vcs_uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_controllers/tags/pr2_controllers-1.6.2'
  'pr2_calibration_controllers':
    'authors': 'Stuart Glaser'
    'brief': 'pr2_calibration_controllers'
    'license': 'BSD'
    'name': 'pr2_calibration_controllers'
    'repository-actual': 'pr2_controllers'
    'rosinstall':
      'svn': &id004
        'local-name': 'pr2_controllers'
        'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_controllers/tags/pr2_controllers-1.6.2'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'pr2_controllers'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_controllers/branches/pr2_controllers-1.6'
      'distro':
        'svn':
          'local-name': 'pr2_controllers'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_controllers/tags/electric'
      'release':
        'svn': *id004
    'stack': 'pr2_controllers'
    'url': 'http://ros.org/wiki/pr2_calibration_controllers'
    'vcs_uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_controllers/tags/pr2_controllers-1.6.2'
  'pr2_controllers_msgs':
    'authors': 'Stuart Glaser'
    'brief': 'pr2_controllers_msgs'
    'license': 'BSD'
    'name': 'pr2_controllers_msgs'
    'repository-actual': 'pr2_controllers'
    'rosinstall':
      'svn': &id005
        'local-name': 'pr2_controllers'
        'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_controllers/tags/pr2_controllers-1.6.2'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'pr2_controllers'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_controllers/branches/pr2_controllers-1.6'
      'distro':
        'svn':
          'local-name': 'pr2_controllers'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_controllers/tags/electric'
      'release':
        'svn': *id005
    'stack': 'pr2_controllers'
    'url': 'http://ros.org/wiki/pr2_controllers_msgs'
    'vcs_uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_controllers/tags/pr2_controllers-1.6.2'
  'pr2_gripper_action':
    'authors': 'Stuart Glaser'
    'brief': 'pr2_gripper_action'
    'license': 'BSD'
    'name': 'pr2_gripper_action'
    'repository-actual': 'pr2_controllers'
    'rosinstall':
      'svn': &id006
        'local-name': 'pr2_controllers'
        'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_controllers/tags/pr2_controllers-1.6.2'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'pr2_controllers'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_controllers/branches/pr2_controllers-1.6'
      'distro':
        'svn':
          'local-name': 'pr2_controllers'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_controllers/tags/electric'
      'release':
        'svn': *id006
    'stack': 'pr2_controllers'
    'url': 'http://ros.org/wiki/pr2_gripper_action'
    'vcs_uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_controllers/tags/pr2_controllers-1.6.2'
  'pr2_head_action':
    'authors': 'Stuart Glaser'
    'brief': 'pr2_head_action'
    'license': 'BSD'
    'name': 'pr2_head_action'
    'repository-actual': 'pr2_controllers'
    'rosinstall':
      'svn': &id007
        'local-name': 'pr2_controllers'
        'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_controllers/tags/pr2_controllers-1.6.2'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'pr2_controllers'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_controllers/branches/pr2_controllers-1.6'
      'distro':
        'svn':
          'local-name': 'pr2_controllers'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_controllers/tags/electric'
      'release':
        'svn': *id007
    'stack': 'pr2_controllers'
    'url': 'http://ros.org/wiki/pr2_head_action'
    'vcs_uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_controllers/tags/pr2_controllers-1.6.2'
  'pr2_mechanism_controllers':
    'authors': 'Sachin Chita, John Hsu, Melonee Wise'
    'brief': 'Controllers for the PR2'
    'license': 'BSD'
    'name': 'pr2_mechanism_controllers'
    'repository-actual': 'pr2_controllers'
    'rosinstall':
      'svn': &id008
        'local-name': 'pr2_controllers'
        'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_controllers/tags/pr2_controllers-1.6.2'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'pr2_controllers'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_controllers/branches/pr2_controllers-1.6'
      'distro':
        'svn':
          'local-name': 'pr2_controllers'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_controllers/tags/electric'
      'release':
        'svn': *id008
    'stack': 'pr2_controllers'
    'url': 'http://ros.org/pr2_mechanism_controllers'
    'vcs_uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_controllers/tags/pr2_controllers-1.6.2'
  'robot_mechanism_controllers':
    'authors': 'John Hsu, Melonee Wise, Stuart Glaser'
    'brief': 'Generic Mechanism Controller Library'
    'license': 'BSD'
    'name': 'robot_mechanism_controllers'
    'repository-actual': 'pr2_controllers'
    'rosinstall':
      'svn': &id009
        'local-name': 'pr2_controllers'
        'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_controllers/tags/pr2_controllers-1.6.2'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'pr2_controllers'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_controllers/branches/pr2_controllers-1.6'
      'distro':
        'svn':
          'local-name': 'pr2_controllers'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_controllers/tags/electric'
      'release':
        'svn': *id009
    'stack': 'pr2_controllers'
    'url': 'http://ros.org/wiki/robot_mechanism_controllers'
    'vcs_uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_controllers/tags/pr2_controllers-1.6.2'
  'single_joint_position_action':
    'authors': 'Stuart Glaser'
    'brief': 'single_joint_position_action'
    'license': 'BSD'
    'name': 'single_joint_position_action'
    'repository-actual': 'pr2_controllers'
    'rosinstall':
      'svn': &id010
        'local-name': 'pr2_controllers'
        'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_controllers/tags/pr2_controllers-1.6.2'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'pr2_controllers'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_controllers/branches/pr2_controllers-1.6'
      'distro':
        'svn':
          'local-name': 'pr2_controllers'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_controllers/tags/electric'
      'release':
        'svn': *id010
    'stack': 'pr2_controllers'
    'url': 'http://ros.org/wiki/single_joint_position_action'
    'vcs_uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_controllers/tags/pr2_controllers-1.6.2'
'stacks':
  'pr2_controllers':
    'authors': 'Stuart Glaser sglaser@willowgarage.com'
    'brief': 'PR2 Controllers'
    'description': 'Contains the controllers that run in realtime on the PR2 and supporting
      packages.'
    'license': 'BSD'
    'name': 'pr2_controllers'
    'packages':
    - 'pr2_head_action'
    - 'control_toolbox'
    - 'single_joint_position_action'
    - 'pr2_controllers_msgs'
    - 'joint_trajectory_action'
    - 'pr2_calibration_controllers'
    - 'pr2_mechanism_controllers'
    - 'pr2_gripper_action'
    - 'robot_mechanism_controllers'
    - 'ethercat_trigger_controllers'
    'repository-actual': 'pr2_controllers'
    'rosinstall':
      'svn': &id011
        'local-name': 'pr2_controllers'
        'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_controllers/tags/pr2_controllers-1.6.2'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'pr2_controllers'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_controllers/branches/pr2_controllers-1.6'
      'distro':
        'svn':
          'local-name': 'pr2_controllers'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_controllers/tags/electric'
      'release':
        'svn': *id011
    'url': 'http://ros.org/wiki/pr2_controllers'
    'vcs_uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_controllers/tags/pr2_controllers-1.6.2'
'vcs':
  'type': 'svn'
  'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_controllers/tags/pr2_controllers-1.6.2'
